Skip to content

Delete a customer

DELETE/customers/{id}

Costs 2 rate-limit points · Rate limits

Delete a customer

Path parameters

  • idintegerRequired

Errors

401

Missing or invalid API key.

403

The store is not on a paid plan. API access requires a paid Invoice Falcon plan.

404

Resource not found.

429

Rate limit exceeded. Check X-RateLimit-Reset header.

DELETE/customers/{id}
curl -X DELETE "https://app.invoicefalcon.com/api/v1/external/customers/{id}" \
  -H "X-Auth-Token: $INVOICE_FALCON_API_KEY"
Response
No body